{
	"compilerOptions": {
		"allowJs": true,
		"outDir": "./built",
		"skipLibCheck": true,
		"target": "es2021",
		"esModuleInterop": true,
		"allowSyntheticDefaultImports": true,
		"moduleResolution": "node",
		"emitDecoratorMetadata": true,
		"experimentalDecorators": true,
		"sourceMap": true,
		"resolveJsonModule": true,
		"module": "CommonJS"
	},
	"include": ["./src/**/*"],
	"exclude": ["node_modules", "public", "built"]
}
